Subject: [lojban] Re: la jbovlaste cu cando

From: Jordan DeLong <[email-masked]>
Date: Sun, 12 Jan 2003 21:10:37 -0600

On Sun, Jan 12, 2003 at 06:17:36PM -0500, Pierre Abbat wrote:
> I just checked jbovlaste (http://nehwon.dyn.wiw.org/jbovlaste) and no one's 
> changed anything for over a month. Anyone want to beat on it and find some 
> more bugs? Anyone know the names of some more languages?

I think most of the people who did any work on it have by now lost
interest.

Jay would possibly give you access if you feel like working on it.
He doesn't read the list anymore IIRC, so you'll likely need to
stop by IRC to ask him.

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku